My Oracle Support Banner

WLS PSU July PSU Patch 33064699, is Failing with Error "oracle.cie.gdr.libraries.LibraryAccessException: Library <Oracle_Home>/oracle_common/modules/com.oracle.webservices.audit-internal-api.jar not available for inclusion" (Doc ID 2817474.1)

Last updated on NOVEMBER 03, 2021

Applies to:

Oracle WebLogic Server - Version 12.2.1.3.0 and later
Information in this document applies to any platform.

Symptoms

When attempting to apply WLS July 2021 PSU Patch 33064699, the following error occurs.

 

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.